libavcodec52 4:0.5.1-1ubuntu1.3 (i386 binary) in ubuntu lucid

 This is the codec library from the ffmpeg project. It supports most existing
 encoding formats (MPEG, DivX, MPEG4, AC3, DV...).
 .
 This package contains a Debian-specific version of the libavcodec shared
 object that should only be used by Debian packages.

Details

Package version:
4:0.5.1-1ubuntu1.3
Source:
"ffmpeg" 4:0.5.1-1ubuntu1.3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional